/*  */

@media screen and (min-width: 320px) and (max-width: 600px) {
  .profile {
    width: 80% !important;
    min-width: 80% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
  .profile {
    width: 65% !important;
    min-width: 65% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .profile {
    width: 60% !important;
    min-width: 60% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 900px) and (max-width: 991px) {
  .profile {
    width: 55% !important;
    min-width: 55% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 600px) {
  .login,
  .login-wrapper {
    width: 90% !important;
    min-width: 90% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
  .login {
    width: 65% !important;
    min-width: 65% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .login {
    width: 60% !important;
    min-width: 60% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 901px) and (max-width: 1300px) {
  .login {
    width: 52% !important;
    min-width: 52% !important;
    margin: 0 auto !important;
    margin-top: 30px !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .login,
  .login-wrapper {
    height: 396px !important;
  }

  .login-footer,
  .heading {
    display: none;
  }
  .mobile-heading {
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
    display: block;
    height: 42px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
  }
  .login-wrapper {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .login-header {
    height: 36px !important;
  }
  .additional-row,
  .login-input {
    margin-left: 5% !important;
    /*margin-right: 5% !important;*/
  }

  .login {
    max-height: 420px !important;
  }
  .login .error,
  .login .error-2 {
    margin-left: 5% !important;
  }
  .mobile-heading,
  .mobile-nav {
    display: inline;
    margin-top: 5px;
  }

  .mobile-nav {
    float: right;
    color: white;
    margin: 5px;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .login .error,
  .login .error-2 {
    margin-left: 0 !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .additional-row,
  .login-input {
    margin-right: 0% !important;
    margin-left: 0% !important;
  }
  .login .submit-row {
    margin-right: 0% !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) {
  [class*="col-"] {
    width: 100%;
  }
  .profile-input {
    float: left;
    width: 50% !important;
  }

  .pwd-button {
    display: none;
  }
  .profile-input {
    margin-top: 20px;
  }
  .profile .submit-button {
    margin-top: 90px;
  }
  .field-icon-profile {
    margin-top: -35px !important;
    /*margin-right: 14% !important;*/
  }
  .profile .submit-mobile-button {
    display: block !important;
    margin-right: 0 !important;
  }
  .profile .submit-desktop-button {
    display: none !important;
  }
  .profile {
    height: 100% !important;
  }
}

@media screen and (min-width: 600px) and (max-width: 991px) {
  .reset-wrapper {
    width: 50% !important;
    margin: 0 auto;
  }
  .reset-input-width {
    width: 100% !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 600px) {
  .reset-wrapper {
    width: 75% !important;
    margin: 0 auto;
  }
  .reset-input-width {
    width: 100% !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) {
  .reset,
  .change-pwd,
  .change-pwd-wrapper {
    width: 80% !important;
  }

  .reset .row,
  .change-pwd .row {
    width: 100% !important;
  }
  .reset .field-icon,
  .change-pwd .field-icon {
    margin-right: 10px !important;
  }
  .reset-input,
  .change-pwd-input {
    width: 50% !important;
  }
  .reset .submit-button,
  .change-pwd .submit-button {
    margin-right: 0 !important;
  }
  .reset {
    padding-left: auto;
    padding-right: auto;
  }
}

@media screen and (min-width: 1024px) {
  .mobile-heading,
  .mobile-nav {
    display: none;
  }
  .login,
  .login-wrapper {
    /*height: 456px !important;*/
    margin-left: 100px !important; /*954px !important;*/
  }
  .login {
    width: 45% !important;
    height: 405px !important; /* 496px */
    margin-left: 25.1% !important;
  }
}

.login,
.reset,
.profile,
.change-pwd {
  /*954px;*/
  height: 405px !important; /*396px !important; */
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
  color: #7f7f7f;
  font-family: Roboto-Regular;
  padding-top: 50px; /*100px;*/
  box-shadow: 0 12px 17px rgba(0, 0, 0, 0.16);
}

.reset,
.profile,
.change-pwd {
  height: 596px !important;
}

.login .login-header {
  font-family: Roboto-Bold;
}

.login .login-forgot-pw {
  color: #2699fb;
  opacity: 0.7;
  font-size: 14px;
  font-family: Roboto-Medium;
}

.login .login-remember-me {
  text-align: left;
  margin-top: 2px;
}

.container-fluid {
  text-align: center;
}

.submit-button,
.pwd-button {
  font-family: Roboto-Bold;
  color: #2699fb;
  margin: 0 auto;
  width: 174px;
  height: 48px;
  float: right;
  cursor: pointer;
}

.submit-button-md {
  width: 156.6px !important;
  height: 43.2px !important;
  float: right;
  margin-top: 5px;
}

.pwd-button-md {
  font-family: Roboto-Bold;
  color: #2699fb;
  margin: 0 auto;
  width: 156.6px;
  height: 43.2px;
  float: left;
  cursor: pointer;
  margin-top: 25px;
}

.profile {
  height: auto !important;
  padding-bottom: 25px;
}

.pwd-button {
  float: left;
}

.profile .pwd-button,
.profile .submit-button {
  margin-left: 15px;
  margin-right: 15px;
}

.login-remember-me,
.login-forgot-pw {
  display: inline;
  width: 50%;
}

.login-remember-me .remember-me {
  color: #adadad;
  width: 18px;
  height: 18px;
}

.login-input {
  /*width: 564px;
  min-width: 564px;*/
  height: 55px;
  margin: 0 auto;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 20.5px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
}

.reset-input,
.profile-input,
.change-pwd-input {
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  width: 372px;
  height: 55px;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 20px;
}

.field-icon {
  float: right;
  position: relative;
  z-index: 2;
  margin-top: -42px !important;
  margin-left: calc(95% - 8px) !important;
  padding-right: 10px;
  cursor: pointer;
}

.field-icon-profile {
  float: right;
  position: relative;
  z-index: 2;
  margin-top: -35px;
  margin-right: 15px;
  left: 0;
  color: #7fc4fd;
}

.login-wrapper {
  width: 100%; /*954px;*/
  height: 100%;
  /*padding-left: 195px;*/
  padding-right: 195px;
  text-align: center;
}

.submit-row {
  float: inherit;
  display: block !important;
}

.row {
  margin-left: 0;
  margin-right: 0;
  /*width: 564px;*/
}

.row.form-group {
  margin-bottom: 0;
}

.pwd-input {
  margin-top: 38px; /*48px;*/
}

.profile .email-input {
  margin-bottom: 10px;
}

.additional-row {
  margin-bottom: 18px;
  margin-top: 10px;
}

.col-md-6 {
  padding-left: 0;
  padding-right: 0;
}

.login {
  margin-top: 50px; /*202px*/
  border: 1px solid rgb(0, 0, 0, 0.14);
}



/* #password-field {
  background: url("download.png") 99% 50% no-repeat;
  background-size: 30px 30px;
} */

.fa-eye-slash:before {
  content: "\f070";
}

.fa-eye:before {
  content: "\f06e";
}

.remember-me-text {
  vertical-align: top;
  color: #757575;
  opacity: 0.7;
  font-size: 14px;
  font-family: Roboto-Medium;
}

.reset .reset-heading,
.profile .profile-heading,
.change-pwd .change-pwd-heading {
  font-family: Roboto-Bold;
  margin-bottom: 45px;
  text-align: left;
  padding-left: 15px;
}

.reset-wrapper,
.profile-wrapper,
.change-pwd-wrapper {
  text-align: -webkit-center;
}

.reset-input {
  margin-right: 10px;
}

.reset .field-icon,
.change-pwd .field-icon {
  left: -10px;
  position: relative;
}

.reset .row,
.profile .row,
.change-pwd .row {
  width: 90%;
}

.reset .submit-button {
  margin-top: 48px;
}

.profile .contact-details {
  height: auto;
}

.contact-details-header {
  float: left;
  font-family: Roboto-Bold;
  margin-bottom: 20px;
  font-size: 0.8em;
}

.profile .image {
  width: 99px;
  height: 99px;
  border: 1px dashed black;
  border-radius: 50%;
  margin-bottom: 30px;
  float: left;
  cursor: pointer;
  /*background: gray;*/
}

.image img {
  width: 99px;
  height: 99px;
  border-radius: 50%;
}

.upload-header {
  font-family: Roboto-Medium;
  font-size: 16px;
  float: left;
  text-align: left;
  margin-bottom: 0px;
  width: 100px;
  height: 19px;
}

.profile .first-row {
  margin-bottom: 20px;
}

.contact-details-body {
  margin-bottom: 20px;
}

.change-pwd-heading {
  margin: 0 auto;
}

.change-pwd .field-icon {
  margin-top: -45px;
  margin-right: -45px;
}

#password-field2 + .field-icon {
  margin-top: -85px;
}

.change-pwd .submit-row {
  margin-top: 40px;
  margin-right: 50px;
}

#file {
  width: 1px;
  height: 1px;
  visibility: hidden;
}

.reset .field-icon {
  margin-right: 0px; /*-45px;*/
}

.reset .submit-button {
  margin-right: 25px;
}

.reset {
  width: 50%;
}

.field-icon {
  color: #7fc4fd;
  width: 29.82px;
  min-width: 29.82px;
  height: 20.33px;
}

.reset-heading,
.profile-heading,
.change-pwd-heading {
  color: #202943;
}

.upload-header,
.contact-details-header {
  color: #1a3f54;
}

.login .submit-button,
.profile .submit-button,
.profile .pwd-button {
  border: 1px solid #7fc4fd;
  color: #2699fb;
  font-size: 20px;
}

/* .profile .pwd-button {
  width: 281px;
  height: 48px;
} */

.login .field-icon {
  color: #adadad;
}

.login-input {
  border: 0.6px solid #d1d1d1;
}

.login-header,
.login-footer {
  width: 100%;
  height: 52px;
  background-color: #7fc4fd;
}

.login-footer {
  position: fixed; /*relative;*/
  bottom: 0; /*202px*/
}

::placeholder {
  font-size: 16px;
  color: #adadad;
  opacity: 1;
  width: 179px;
  height: 19px;
}

.profile-heading {
  font-size: 24px;
}

.contact-details-header {
  width: 110px;
  height: 19px;
  font-family: Roboto-Medium;
  font-size: 16px;
}

.profile {
  width: 876px;
  height: 662px;
}

.login-input,
.reset-input,
.profile-input,
.change-pwd-input,
.login-input:focus,
.reset-input:focus,
.profile-input:focus,
.change-pwd-input:focus,
.shop-input:focus,
select:focus,
option:focus {
  font-size: 16px;
  color: #202943;
}

.reset .submit-button,
.change-pwd .submit-button {
  font-size: 20px;
  color: #2699fb;
  border: 1px solid #7fc4fd;
}

.error,
.error-2,
.error-3,
.error-file {
  color: red;
  font-size: 0.8em;
  float: left;
}

.error-file {
  display: block;
  float: left;
  clear: both;
}

.pwd-button,
.submit-desktop-button {
  margin-top: 30px;
}

.profile .image {
  margin-bottom: 0;
}

.image-text {
  font-size: 10px;
  position: relative;
  top: 35px;
  z-index: 100000;
}

.login-forgot-pw {
  text-align: right;
}

.profile .submit-mobile-button {
  display: none;
}

.profile .submit-desktop-button {
  display: block;
}

.image {
  left: 0 !important;
  position: relative !important;
}

/*Shop*/

.shop-content {
  width: 800px;
  text-align: center;
  margin: 0 auto;
  font-family: Roboto-Regular;
}

.shop-heading {
  font-family: Roboto-Bold;
  font-size: 24px;
  color: #202943;
  text-align: left;
  margin-bottom: 45px;
}

.shop-input {
  width: 372px;
  height: 55px;
  border-radius: 4px;
  border: 0.6px solid #d1d1d1;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);
}

.times-row .shop-input {
  width: 222px;
}

.weekday {
  font-family: Roboto-Medium;
  font-size: 18px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  margin-left: 20px;
  border: 1px solid #707070;
  padding: 6px;
  cursor: pointer;
}

.weekday.selected {
  border: 1px solid #2699fb;
  color: #2699fb;
  background-color: #daeeff;
}

.weekday-list {
  width: 520px;
  min-width: 520px;
  height: 40px;
  /*margin: 0 auto;*/
  margin-bottom: 30px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.shop-header-row {
  font-family: Roboto-Medium;
  font-size: 16px;
  color: #202943;
  text-align: left;
  margin-bottom: 25px;
  margin-top: 45px;
}

.upload-logo-container {
  width: 282.5px;
  height: 155px;
  margin-right: 20.4px;
}

.upload-img-container {
  width: 157px;
  height: 70px;
  margin-right: 20.4px;
}

.upload-logo,
.upload-img-1,
.upload-img-2,
.upload-img-3 {
  color: #008265;
  font-size: 14px;
  margin-top: 15px;
  margin-left: 5px;
  text-align: left;
  cursor: pointer;
}

.upload-logo-container,
.upload-img-container {
  border: 0.8px dashed #008265;
  border-radius: 4px;
  font-family: Roboto-Medium;
  display: inline-block;
}

.upload-logo-drop,
.upload-img-drop {
  font-size: 10px;
  margin-left: 5px;
  text-align: left;
}

.description {
  padding: 0 !important;
}

input[type="radio"] {
  width: 20px;
  height: 20px;
  margin-right: 0;
}

.fine-text {
  text-align: left;
}

.file_input,
.checkbox_input,
.radio_input {
  width: 1px;
  height: 1px;
  visibility: hidden;
}

.fine-text {
  padding: 15px;
}

.primary-upload {
  padding-right: 0;
  padding-left: 0;
}

.secondary-upload {
  text-align: left;
}

.check {
  position: absolute;
  border: 1px solid #aaaaaa;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  top: 5.5px; /*30px;*/
  left: 0; /*20px;*/
  z-index: 5;
  cursor: pointer;
  transition: border 0.25s linear;
  -webkit-transition: border 0.25s linear;
}

.check::before {
  display: block;
  position: absolute;
  content: "";
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 4px;
  left: 4px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.check-label {
  display: inline-block;
  position: relative;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

input[type="radio"]:checked ~ .check {
  border: 1px solid #2699fb;
}

input[type="radio"]:checked ~ .check::before {
  background: #2699fb;
  box-shadow: 0px 0px 40px #daeeff;
}

.shop-body ::placeholder {
  width: 200px;
}

textarea {
  resize: none;
}

.select-control {
  height: 55px;
}

.virtual-checkbox {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: white;
  color: #2699fb;
  margin-left: 10px;
  cursor: pointer;
}

.upload-img-container:nth-of-type(3) {
  position: absolute;
  bottom: 0;
}

.checkbox-input-1:checked ~ .virtual-checkbox-1,
.checkbox-input-2:checked ~ .virtual-checkbox-2 {
  background-color: #2699fb;
  color: #2699fb;
  display: inline-block;
  width: 18px;
  height: 18px;
}

.nav-bar {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
  border-radius: 3px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.search-input {
  border: none;
}

.sort-bar,
.sort-arrow {
  background-color: #f1f9ff;
}

.shop-name {
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
  color: #1a3f54;
}

.shop-list .shop-item {
  font-family: Roboto-Regular;
}

.shop-address,
.shop-geoboundary {
  font-size: 9px;
  width: 99px;
  height: 11px;
}

.logo {
  background-color: lightgrey;
  width: 100%;
  height: 100%;
}

.desc-title,
.contact-title {
  font-family: Roboto-Medium;
  font-size: 10px;
}

.desc-body,
.contact-body {
  font-size: 9px;
}

.search-bar,
.sort-bar {
  font-family: Philosopher;
  font-weight: bold;
  font-size: 14px;
}

.search-icon {
  padding-top: 5px;
}

.arrow {
  padding-top: 5px;
  text-align: center;
}

.sort-bar {
  padding-top: 8px;
}

.search-input {
  border:none
}

.shop-list-content {
  margin-top: 10px;
}

.desc-title {
  margin-top: 8.12px;
}

.contact-title {
  margin-top: 11.96px;
}

.shop-address {
  margin-top: 11.9px;
  margin-bottom: 12px;
}

.email-icon,
.phone-icon {
  border-radius: 50%;
  border: 1px solid #2699fb;
  width: 26px;
  height: 26px;
  color: #2699fb;
  padding: 7.5px;
  margin-right: 10.29px;
}

.phone,
.email {
  vertical-align: middle;
  display: inline-block;
  margin-right: 20.71px;
}

.ruler {
  border: 1px solid #d9d9d9;
}

.shop-item {
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  padding-bottom: 5px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.shop-item-row {
  padding-top: 14.03px;
}

.separator {
  margin-top: 5px;
  border: 1px solid #adadad;
  opacity: 0.3;
  margin-bottom: 15.5px;
}
.view-shop {
  color: #33ac2e;
  opacity: 0.7;
  background-color: #eaffe6;
}

.view-shop,
.block-shop {
  text-align: center;
  padding-top: 7.86px;
  border-radius: 2px;
}

.custom-radio-label-item {
  border-radius: 6px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  /*padding-left: 35px;*/
  padding-right: 50px;
  font-size: 18px;
  margin-bottom: 20px;
}

.token-item .content span {
  width: 61.06px;
  height: 43.25px;
}

.token-item {
  font-family: Roboto-Regular;
}

.token-no {
  height: 35px;
  /*margin-left: 33.94px;*/
  display: inline-block;
  font-family: Georgia;
  font-weight: bold;
  font-size: 30px;
}

.serial-input {
  width: 80%;
  /*width: 226px;*/
  height: 53px;
  border-radius: 4px;
  border: 0.6px solid #d1d1d1;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
}

.token-item .title {
  text-align: center;
}

.sr-no {
  background-color: #fffadd;
  text-align: center;
}

.token-item-col {
  height: 184px;
}

.sr-no .title {
  padding-left: 73px;
  padding-right: 71px;
  margin-bottom: 22px;
}

.token-item ::placeholder {
  padding: 17px 23px;
}

/* .content {
  padding-left: 35px;
} */

.title {
  padding-top: 44px;
}

.cust-name {
  font-family: Roboto-Medium;
  font-size: 20px; /*24px;*/
}

.cust-name,
.cust-data {
  margin-left: 50px;
  color: #202943;
}

.cust-name.title {
  text-align: left;
  margin-bottom: 35px;
}

.cust-data {
  font-size: 14px;
}

.timing {
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  color: #7f7f7f;
}

.token .title {
  margin-bottom: 30.5px;
}

.done,
.failed {
  border-radius: 4px;
  font-family: Georgia;
  font-weight: bold;
  font-size: 15px; /*20px;*/
  width: 174px; /*245px;*/
  height: 45px; /*55px;*/
  cursor: pointer;
}

.done {
  border: 1px solid #33ac2e;
  color: #33ac2e;
  opacity: 0.7;
  margin-bottom: 30px;
  background-color: #eaffe6;
}

.failed {
  border: 1px solid #d63649;
  color: #d63649;
  opacity: 0.7;
  background-color: #ffe7e7;
}

.status {
  padding-top: 22px;
}

.cust-details {
  padding-top: 38px;
}

.cust-details .title {
  padding-top: 0;
}

.counter-header {
  text-align: center;
}

.counter-sidebar .logo {
  width: 96.29px;
  max-width: 96.29px;
  height: 96.29px;
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 40.71px;
}

.cashier-details {
  padding: 25px 30px;
}

.cashier-name {
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px; /*30px;*/
  height: 35px;
  margin-bottom: 10px;
}

.cashier-id {
  font-family: Roboto-Medium;
}

.counter-actions {
  border-radius: 4px;
  border: 0.6px solid #d1d1d1;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  padding: 40px 21px;
  margin-bottom: 30px;
  margin-right: 0 !important;
}

.open-counter-btn,
.pause-counter-btn,
.close-counter-btn {
  margin-bottom: 30px;
  border-radius: 4px;
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  width: 266px; /*374px;*/
  height: 55px;
}

.open-counter-btn {
  background-color: #eaffe6;
  border: 1px solid #33ac2e;
  color: #33ac2e;
}

.pause-counter-btn {
  background-color: #fffadd;
  border: 1px solid #ac9b2e;
  color: #ac9b2e;
}

.close-counter-btn {
  background-color: #ffe7e7;
  border: 1px solid #d63649;
  color: #d63649;
}

.has_more_tokens {
  color: #f9aa33;
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  opacity: 0.8;
}

select.hand-over {
  font-family: Roboto-Regular;
  width: 323px; /*454px;*/
  height: 55px;
  min-height: 55px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  border: 0.6px solid #d1d1d1;
  padding-right: 30px;
  padding-left: 30px;
}

div.hand-over {
  padding-left: 0;
  padding-right: 0;
}

.tokens-executed,
.tokens-failed {
  font-family: Georgia;
  font-weight: bold;
  font-size: 24px;
}

.tokens-executed,
.tokens-executed-label {
  color: #33ac2e;
}

.tokens-failed,
.tokens-failed-label {
  color: #d63649;
}

.token-stat {
  text-align: center;
}

.counter-header {
  background-color: #fff8cc;
  font-family: Roboto-Regular;
  margin-bottom: 25px;
}

.counter-sidebar {
  box-shadow: 0 1px 6x rgba(0, 0, 0, 0.16);
}

.main-row {
  width: 150%;
}

.counter-actions .col-xl-12 {
  padding-left: 0;
}

.counter-header {
  padding-top: 30px;
}

.shop-input {
  margin-bottom: 10px;
}

.shop-body {
  padding-bottom: 20px;
  padding-left: 20px;
}

.shop-heading {
  padding-top: 20px;
  padding-left: 20px;
}

.check-label {
  float: left;
  margin-left: 8%;
  margin-top: 3%;
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .main-row {
    width: 100% !important;
  }
  .token-item-col.status {
    text-align: center;
  }
  .token-item-col .content {
    text-align: center;
  }
  .weekday-list {
    text-align: left;
  }
}

.token-item-col.status {
  text-align: center;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .primary-upload {
    text-align: left;
    margin-bottom: 10px;
  }

  .secondary-upload {
    text-align: left;
    padding-left: 0;
  }

  .upload-img-container:nth-of-type(3) {
    position: relative;
  }
}

.cashier-item {
  font-family: Roboto-Regular;
}

.cashier-item .logo {
  width: 53.21px;
  max-width: 53.21px;
  height: 53.21px;
  background-color: lightgray;
  border-radius: 50%;
}

.cashier-item .details .name {
  font-family: Roboto-Bold;
  font-size: 15px;
  color: #202943;
}

.cashier-item .details .email {
  color: #757575;
  font-size: 12px;
}

.pencil-icon,
.trash-icon {
  cursor: pointer;
  color: #adadad;
}

.cashier-item .details,
.cashier-item .pencil-icon,
.cashier-item .trash-icon {
  border-bottom: 1px solid #adadad;
}

.contact-info {
  font-family: Roboto-Medium;
  font-size: 10px;
  color: #202943;
}

.green-type,
.white-type {
  text-align: center;
}

.green-type {
  color: #33ac2e;
}

.log-out {
  border-radius: 2px;
  opacity: 0.9;
  background-color: #ffe7e7;
  cursor: pointer;
}

.logged-to {
  font-family: Roboto-Medium;
}

.logged-to,
.log-out {
  font-size: 10px;
  height: 31px;
  text-align: center;
  padding-top: 8px;
}

.counter-number {
  font-family: Georgia;
  font-weight: bold;
  font-size: 13px;
}

.cashier-item {
  padding: 10px;
  margin: 10px;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  margin-bottom: 20px;
}

.cashier-item .contact-body {
  font-size: 9px;
}

.cashier-item .contact-info {
  font-family: Roboto-Medium;
  font-size: 10px;
}

.down-arrow {
  cursor: pointer;
}

.upload-logo-image {
  position: absolute;
  left: 0;
  top: 0;
  padding-right: 0;
  margin-left: 10px;
  z-index: -1;
}

.upload-img-1-image,
.upload-img-2-image,
.upload-img-3-image {
  position: absolute;
  left: 0;
  top: 0;
  padding-right: 0px;
  margin-left: 10px;
  z-index: -1;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .upload-logo-image {
    margin-left: 0;
  }
  .upload-img-1-image {
    margin-bottom: 10px;
  }
  .check-label {
    margin-top: 4px;
  }
}
.upload-img-container {
  display: block;
}

.ternary-upload {
  margin-top: -10px;
}

.reset-input-width {
  width: 90%;
}

.reset .submit-button-md {
  margin-right: 5%; /*3%;*/
}

.search-input:focus {
  color: #202943;
  outline: none;
}

.search-input {
  outline: none;
}

.submit-button-md:focus,
.submit-button:focus {
  color: #2699fb;
}

.open-bar,
.close-bar {
  font-family: Georgia;
  font-weight: bold;
  font-size: 10px;
  height: 22px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 4px;
  margin-bottom: 12px;
}

.open-bar {
  color: #ffffff;
  background-color: #33ac2e;
}

.close-bar {
  color: #1a3f54;
  background-color: #ffe7e7;
}

.counter-item .bold-text {
  font-family: Roboto-Medium;
  color: #202943;
  font-size: 11px;
}

.counter-item .bold-text-blue {
  border: 1px solid #7fc4fd;
  border-radius: 2px;
  color: #2699fb;
}

.counter-list {
  font-family: Roboto-Regular;
  font-size: 10px;
}

.male-open {
  background-color: #eaffe6;
  color: #33ac2e;
  border-radius: 2px;
  opacity: 0.5;
  display: block;
  text-align: center;
  margin: 0 auto;
  width: 122px;
  height: 32px;
  padding: 8px 54px;
}

.male-close {
  background-color: #ffffff;
  border-radius: 2px;
  display: block;
  text-align: center;
  margin: 0 auto;
  width: 122px;
  height: 32px;
  padding: 8px 54px;
}

.male-open::before,
.male-close::before {
  font-size: 14px;
}
.counter-list .cashier-name {
  font-family: Roboto-Bold;
  font-size: 12px;
  color: #202943;
  padding-left: 10px;
  margin-bottom: 0;
  height: 20px;
}

.counter-list .cashier-id {
  padding-left: 10px;
}

.remove-cashier-btn {
  background-color: #ffe7e7;
  opacity: 0.9;
  color: #d63649;
  text-align: center;
}

[class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}

.counter-list .logo {
  width: 46px;
  height: 46px;
  border-radius: 50%;
}

.counter-item {
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  margin: 10px;
}

.counter-main-content {
  padding: 12px;
}

.counter-item .row {
  margin-bottom: 13px;
}

.icon-div {
  background-color: #eaffe6;
}
.icon-close-div {
  background-color: #ffe7e7;
}

.counter-item .counter-main {
  padding-left: 19px;
}

.organization .gb-header {
  font-family: Roboto-Medium;
  font-size: 10px;
}

.organization .gb-text {
  font-family: Roboto-Regular;
  font-size: 9px;
  color: #757575;
}

.organization .logo {
  width: 199px;
  height: 103px;
  background-color: gray;
  display: block;
  margin-right: 5%;
}

.organization .logo-sm {
  width: 62px; /*62px;*/
  height: 41px;
  margin-right: 6px;
  background-color: gray;
  display: block;
}

.organization .company-details .name {
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
  color: #202943;
}

.organization .company-details .link {
  font-family: Roboto-Regular;
  font-size: 10px; /* 9px */
}

.organization .company-details {
  margin-bottom: 19px;
  color: #202943;
}

.organization .weekday {
  margin-left: 0;
  color: #202943;
}

.organization .row {
  margin-left: 11px;
}

.organization .type {
  font-family: Roboto-Medium;
  font-size: 10px;
  margin-top: 6px;
  color: #202943;
}

.organization .timing-org {
  padding: 8px 0 8px 10px;
  font-family: Roboto-Regular;
  font-size: 9px;
  color: #757575;
}

.organization .fine-header {
  font-family: Roboto-Regular;
  font-size: 9px;
  text-align: center;
  color: #757575;
}

.organization .fine-text {
  font-family: Roboto-Medium;
  font-size: 10px;
  text-align: center;
  color: #202943;
}

.organization .row {
  margin-bottom: 10px;
}

.organization .weekday {
  width: 26px;
  height: 26px;
  font-size: 10px;
  font-family: Roboto-Medium;
  padding: 5px;
}

.organization .fine,
.organization .working-hours,
.organization .category,
.organization .counter-type-header {
  font-family: Roboto-Medium;
  font-size: 10px;
  color: #202943;
}

.organization .sub,
.organization .counter-type-text {
  font-family: Roboto-Regular;
  font-size: 9px;
  color: #757575;
}

.organization .contact-row {
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 8px;
}

.organization {
  padding-top: 39px;
}

.organization .img-col {
  margin-right: 3%;
}

.organization .img-col-lg {
  margin-right: 5%;
}

.organization sup {
  font-family: Roboto-Bold;
}

.search-down-arrow,
.search-icon,
.sort-arrow {
  text-align: center;
}

.cashier-item .basic-details {
  margin-bottom: 10px;
}

.cashier-item .details {
  padding-left: 20px;
}

.cashier-item .contact-info {
  margin-bottom: 10px;
}

.shop-item .basic-details {
  margin-left: 20px;
}

.shop-item {
  padding: 10px;
}

.shop-item .contact-body {
  margin-top: 5px;
}

.organization .logo-container {
  margin-right: 3%;
}

.organization .contact-body {
  color: #757575;
}

.sticky-add {
  position: fixed;
  bottom: 5px;
  right: 5px;
  border-radius: 50%;
  color: yellow;
  background-color: orange;
  box-shadow: 0 1px 6px orange;
  width: 30px;
  height: 30px;
  font-size: 1.2em;
  text-align: center;
  cursor: pointer;
}

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
   /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

.profile {
  z-index:3;
}

.select-control {
  -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 3px 8px;
	border: 1px solid #C7C7C7;
	border-radius: 5px;
	background: transparent url("https://i.ibb.co/b7xjLrB/selectbox-arrow.png") no-repeat right top;
	cursor: pointer;
}

.select-control:hover {
    background-position: right -42px
}
@font-face {
  font-family: "Roboto-Regular";
  /* src: url("../fonts/Roboto-Regular.eot");
    src: url("../fonts/Roboto-Regular.woff") format("woff"),
      */
  src: url("../fonts/roboto-regular.ttf") format("truetype");
  /*url("../fonts/Roboto-Regular.svg") format("svg"),
      url("../fonts/Roboto-Regular.woff2") format("woff2"); */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Bold";
  /* src: url("../fonts/Roboto-Bold.eot");
    src: url("../fonts/Roboto-Bold.woff") format("woff"),*/
  src: url("../fonts/roboto-bold.ttf") format("truetype");
  /*url("../fonts/Roboto-Bold.svg") format("svg"),
      url("../fonts/Roboto-Bold.woff2") format("woff2"); */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Medium";
  /* src: url("../fonts/Roboto-Medium.eot");
    src: url("../fonts/Roboto-Medium.woff") format("woff"),*/
  src: url("../fonts/roboto-medium.ttf") format("truetype");
  /* url("../fonts/Roboto-Medium.svg") format("svg"),
      url("../fonts/Roboto-Medium.woff2") format("woff2"); */
  font-weight: normal;
  font-style: normal;
}


.box{position:relative; }
.rightCircle{ position:absolute; right:-200px; top:0px;}